/*
Color Palette:
=============
header footer bg: #231f20
content bg: #e2e2e2
button color: #00ade6
content font color: #2b2b2b
*/

/*base styles*/
* {
  box-sizing: border-box;
  text-align: center;
}

html {
  font-size: 62.5%;
  font-family: 'Roboto', sans-serif;
}

html,
body {
  margin: 0;
  padding: 0;
  background: #231f20;
}

a {
  text-decoration: none;
  color: inherit;
}
/*helper classes:*/

.container {
  max-width: 1480px;
  margin: auto;
  padding: 20px;
  min-width: 300px;
}
.btn {
cursor: pointer;
padding: 10px;
border-radius: 5px;
}

.btn-primary {
  background: #00ade6;
}


/*Header section*/
.header {
  color: #fff;
  padding: 10px;
  padding-bottom: 100px;
}

.titlebar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #808285;
  height: 80px;
}
.logo img {
  height: 100%;
  width: 100%;
  max-width: 430px;
}

.header .btn {
  background: #e2e2e2;
  color: #808285;
  font-size: 1.2rem;
  width: 120px;

}

.header-textblock {
  display: flex;
  flex-direction: column;
  justify-content: space-between;

}

.header p {
  font-size: 2.6rem;
  margin-bottom: 0;
}

.header .sub-slogan {
  font-size: 1.75rem;
}

/*content section*/

.contentWrapper {
  background: #e2e2e2;
}
.content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
  top: -100px;
}

.gridWrapper {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;

}

.gridBox {
  width: 32%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
}

.gridBox-header {
  margin: 0 auto;
  padding: 10px;
  background: white;
  width: 100%;
  min-height: 120px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
}

.gridBox-header-logo img {
  max-height: 70px;
  width: 100%;

}

.gridBox-header-desc p {
  font-size: 1.4rem;
  text-transform: capitalize;
  margin: 0;

}
.networkgridWrapper {
  width: 100%;
  margin: 20px 0;
}

.networkgridWrapper img {
  width: 100%;
}

.ctaBox {
  background: white;
  padding: 10px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ctaBox .btn {
  width: 60%;
  margin: 0 auto;
  font-size: 2rem;
  color: white;
}

.awardBox {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 40px 0;
}
 .award-logo {
  width: 20%;
  margin: 0 10px;
}

.award-text {
  width: 65%;
  font-size: 1.6rem;
  text-align: left;

}

.award-logo img {

}


/*footer section*/

.footer {
  height: 200px;
  color: #fff;
  min-width: 300px;

}

.footer-logo {
  width: 80px;
}

.footer h3 {
  text-align: left;
}

.footer span {
  font-style: italic;
}

.footer-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  width: 500px;


}

.footer-info {
  margin: 20px auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}

.footer-info-box {
  display: flex;

  justify-content: space-between;
  align-items: flex-start;
}

.footer-title, .footer-right-info, .footer-left-info {
  font-size: 1.2rem;
  margin: 0;
  flex-grow: 1;
  width: 180px;;
}

.footer-right-info {
  text-align: right;
}

.footer-left-info {
  text-align: left;
  border-right: 1px solid #e2e2e2;
}

.terms {
  margin: 0 auto;
  padding: 40px 0;
  width: 300px;
  position: relative;
  left: 45px;
}
.terms a {
  font-size: 1.2rem;
  padding: 0 15px;
  text-align: center;
  color: #666
}
.terms a:first-child {
  border-right: 1px solid #666;
}
@media screen and (max-width: 1080px) {
  .container {
    max-width: 520px;
  }

  .header {
    margin-top: 5vw;
  }
  .header p {
    font-size: 2rem;
  }

  .titlebar {
    border: none;
    flex-direction: column;
    justify-content: space-around;
    align-items: stretch;
    margin-bottom: 5vw;
  }

  .header .btn {
    margin: 20px auto;
  }

  .gridWrapper {
    flex-direction: column;
  }

  .gridBox-header-logo img {
    max-height: 90px;
  }

  .awardBox {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .gridBox {
    width: 100%;
    margin-bottom: 30px;
  }

  .award-logo {
    width: 100%;
  }
  .award-logo img {
    width: 100%;
    max-width: 300px;
  }
  .award-text {
    text-align: center;
  }
  .adXbox {
    flex-direction: column;
    padding: 20px;
  }

  .adX-textblock p {
    text-align: center;
  }
  .adXlogo img {
    width: 80%;
  }

  .adX-textblock {
    width: 80%;
    margin: 20px auto;
  }

  .adXbox .btn {
    width: 80%;
  }

  .footer-wrapper {
    margin-top: 20px;
    max-width: 100%;
    /*width: 100px;*/
    flex-direction: column;
    align-items: center;
  }
  .footer-title, .footer-right-info, .footer-left-info {
    width: 140px;
  }
  .terms {
    left: 0;
  }
  .networkgridWrapper {
    /*display: none;*/
  }

} /* end of media query */

@media screen and (max-width: 500px){


  .header p {
    position: relative;
    top: -10px;
    font-size: 1.4rem;
  }
  .ctaBox .btn {
    font-size: 1.6rem;
  }
  .award-text {
    width: 80%;
  }
  .adX-textblock {
    width: 100%;
  }
}
